<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">

<head>
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<title>Login</title>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

  <a class="navbar-brand" th:href="@{/home}">MyCrypt</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" th:href="@{/home}">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/registration}">Regisration</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/home}">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" th:href="@{/news}">News</a>
      </li>
    </ul>
  </div>
</nav>
</head>
<body>
	<form th:action="@{/registration}" method="get">
		<button class="btn btn-md btn-dark btn-block" type="Submit">Go
			To Registration Page</button>
	</form>
	<form th:action="@{/home}">
		<button class="btn btn-md btn-dark btn-block" type="Submit">Go
			To Home Page</button>
	</form>

	<div class="container">

		<form th:action="@{/login}" method="POST" class="form-signin">
			<h3 class="form-signin-heading" th:text="Welcome"></h3>
			<br /> <input type="text" id="email" name="email"
				th:placeholder="Email" class="form-control" /> <br /> <input
				type="password" th:placeholder="Password" id="password"
				name="password" class="form-control" /> <br />

			<div align="center" th:if="${param.error}">
				<p style="font-size: 20; color: #FF1C19;">Email or Password
					invalid, please verify</p>
			</div>
			<button class="btn btn-lg btn-primary btn-block" name="Submit"
				value="Login" type="Submit" th:text="Login"></button>
		</form>
	</div>

</body>
<footer class="page-footer font-small unique-color-dark pt-4">

	<!-- Footer Elements -->
	<div class="container">

		<!-- Call to action -->
		<ul class="list-unstyled list-inline text-center py-2">
			<li class="list-inline-item">
				<h5 class="mb-1">Register for free</h5>
			</li>
			<li class="list-inline-item"><a th:href="@{/login}"
				class="btn btn-outline-white btn-rounded">Sign up!</a></li>
		</ul>


	</div>

	<div class="footer-copyright text-center py-3">© 2019 MyCrypto</div>


</footer>
	<style>
body {
	background: -webkit-linear-gradient(left, #0072ff, #8811c5);
}
</style>
</html>